
.solutions {
    padding: 60px 0;
    overflow: hidden;
    width: 100% !important;
    max-width: 100% !important;
    background: rgba(250, 250, 250, 1);
}

.solutions,
.solutions * {
    box-sizing: border-box;
}

.solutions-wrapper {
    width: 1226px;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.solutions-title {
    color: rgba(12, 12, 12, 1);
    font-size: 30px;
    font-weight: 600;
    line-height: 130%;
    letter-spacing: -0.3%;
    text-align: center;
    margin-bottom: 40px;
}

.solutions-list {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}
.solutions-item {
    width: calc(33.33% - 30px / 3);
    border-radius: 8px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}

.solutions-item-image {
    width: 100%;
    position: relative;
}

.solutions-item-image:after {
    content: '';
    display: block;
    padding-top: 56.5%;
}

.solutions-item-image img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    position: absolute;
    top: 0;
    left: 0;
}

.solutions-item-bottom {
    box-sizing: border-box;
    border: 1px solid rgba(47, 51, 82, 0.16);
    border-radius: 0px 0px 8px 8px;
    background: rgba(250, 250, 250, 1);
    padding: 20px;
    flex-grow: 2;
}

.solutions-item-title {
    color: rgba(12, 12, 12, 1);
    font-size: 24px;
    font-weight: 600;
    line-height: 130%;
    letter-spacing: -0.3%;
    text-align: left;
    margin-bottom: 15px;
}

.solutions-item-text {
    color: rgba(12, 12, 12, 1);
    font-size: 20px;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: 0%;
    text-align: left;
}

@media screen and (max-width: 1441px) {}

@media screen and (max-width: 992px) {
    .solutions {
        padding: 45px 0;
        background: transparent;
    }

    .solutions-title {
        margin-bottom: 30px;
        font-size: 21px;
        font-weight: 600;
        line-height: 130%;
        letter-spacing: 0%;
        text-align: left;
    }

    .solutions-item-bottom {
        background: transparent;
    }

    .solutions-item {
        width: calc(50% - 7.5px);
    }

    .solutions-item-title {
        font-size: 21px;
        font-weight: 600;
        line-height: 130%;
        letter-spacing: 0%;
        text-align: left;
        margin-bottom: 12px;
    }

    .solutions-item-text {
        font-size: 16px;
        font-weight: 400;
        line-height: 140%;
        letter-spacing: 0%;
        text-align: left;
    }

}

@media screen and (max-width: 767px) {
    .solutions-item {
        width: 100%;
    }
}

@media screen and (max-width: 500px) {
    .solutions-item {
        width: calc(100% + 30px);
        margin-left: -15px;
        margin-right: -15px;
    }
}